# Generated by Django 3.2 on 2021-05-01 20:51
import django.db.models.deletion
from django.db import migrations
from django.db import models


class Migration(migrations.Migration):

    dependencies = [("courses", "0001_initial"), ("students", "0002_student_user")]

    operations = [
        migrations.AddField(
            model_name="student",
            name="course",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="students",
                to="courses.course",
                verbose_name="Курс",
            ),
        )
    ]
